import React from 'react';
import { Cascader } from 'antd';
import { techList } from '../../DicTechList.js';


const TechSelect = React.createClass({
    onChange(value, s) {
        if (s.length > 0) {
            this.props.techzone(s[0].label, s[1].label, s[2].label);
        }
    },
    render() {
        return (
            <Cascader placeholder="请选择领域" options={techList} onChange={this.onChange} />
        )
    }
});

export default TechSelect;